@media only screen and (max-width: 320px) {

	.woocommerce .product-list ul.products li.product,
	.woocommerce .related ul.products li.product,
	.woocommerce .upsells ul.products li.product,
	.products li {
		width: 100%;
		margin: 0 0 0 0;
	}
}

@media only screen and (max-width: 479px) {
	ul.ui-tabs li, .woocommerce div.product .woocommerce-tabs ul.ui-tabs li,
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		margin: 0 !important;
		box-sizing: border-box !important;
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs {
		padding-left: 0;
	}

	.thumbnails {
		width: 100%;
	}
}